/* theme
 * ploota.css
 *
 */
 
a:link {
	font: inherit;
	color: #FFFFFF;
	text-decoration: none;	
	}
a:visited {	
	text-decoration:  none;
	color:#666666		
	}
a:hover {
	font:inherit;
	color:#FFFFFF;
	text-decoration:  underline	
	}
a:active {
	font: inherit;
	color: #FFFFFF;
	text-decoration: none;	
	}
body {
	background-color: #333366;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #000000;
	scrollbar-base-color: #9E91C1;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #9E91C1;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #584882;
	scrollbar-track-color: #9E91C1;
}
.SB_alert {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
}
.SB_button {
	background: #333366;
	border: 3 solid #000000;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: bold;
}
.SB_input {
	background: #CCCCCC;
	border: 1 solid #DDDDDD;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
}
.SB_formarea {
	background-color: #9E91C1;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 2;
	border-left-color: #000000;
	border-left-style: solid;
	border-left-width: 2px;
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: 2px;
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: 2px;
	color: #FFFFFF;
	font-size: 10px;
}

.SB_shoutbox {
	color: #CCCCCC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size : xx-small;
	text-align : left;
}

a.SB_inlink:link {
	color : #FFFFFF;
	text-decoration : none;
}

a.SB_inlink:visited {
	color : #FFFFFF;
	text-decoration : none;
}

a.SB_inlink:active {
	color : #FFFFFF;
	text-decoration : none;
}

a.SB_inlink:hover {
	color : #FFFFFF;
	text-decoration : underline;
}

.SB_table0 {
	background-color: #584882;
	border-bottom-color : #000000;
	border-bottom-style : solid;
	border-bottom-width : 2px;
	border-left-color : #000000;
	border-left-style : solid;
	border-left-width : 2px;
	border-right-color : #000000;
	border-right-style : solid;
	border-right-width : 2px;
	border-top-color : #000000;
	border-top-style : solid;
	border-top-width : 2px;
	color: #CCCCCC;
	font-size : x-small;
}

.SB_table1 {
	background-color: #333366;
	border-bottom-color : #000000;
	border-bottom-style : solid;
	border-bottom-width : 2;
	border-left-color : #000000;
	border-left-style : solid;
	border-left-width : 2px;
	border-right-color : #000000;
	border-right-style : solid;
	border-right-width : 2px;
	border-top-color : #000000;
	border-top-style : solid;
	border-top-width : 2px;
	color: #CCCCCC;
	font-size : x-small;
}

blink;